-- name: [PET] Green Biker Dude
-- description: The dude, the myth, the legend!

if not _G.wpets then return end

local E_MODEL_WPET = smlua_model_util_get_id('GBDpet_geo')

local ID_WPET = _G.wpets.add_pet({
	name = "Green Biker Dude", credit = "Bwogglyswog",
	description = "An old war buddy visiting from the great beyond.",
	modelID = E_MODEL_WPET,
	scale = 0.9, yOffset = 0, flying = true
})

_G.wpets.set_pet_anims_wing(ID_WPET)

_G.wpets.set_pet_sounds(ID_WPET, {
	spawn = 'GBD_enter.ogg',
	happy = 'GBD_Happy.ogg',
	vanish = 'GBD_exit.ogg',
	step = nil
})